
Conversion Tools - Feature #1715

make frame definitions less verbose by replacing setter code with common case, parameterized,

widget constructors

10/29/2012 10:55 AM - Eric Faulhaber

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 40.00 hours

Target version: Converted Code Improvements -

Deduplication

  

billable: No vendor_id: GCD

Description

History

#1 - 10/29/2012 10:55 AM - Eric Faulhaber

Create and use (in frame definitions) common case widget constructors that take things like: label, format string, data type, legacy name... so that the

majority of the setter code in the frame def can be eliminated (reduced to some constructor parameters).

#2 - 10/31/2012 03:47 PM - Greg Shah

- Target version set to Code Improvements

#3 - 11/16/2016 12:39 PM - Greg Shah

- Target version changed from Code Improvements to Converted Code Improvements - Deduplication
